<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

class news_entity extends Entity
{
	public function __construct($data=array())
	{
		$this->_data['id']=&$this->_data['new_id'];
		$this->set($data);
	}
}